Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Quickstart VM for CCA 175 revised syllabus

Quickstart VM for CCA 175 revised syllabus

New Contributor

Team,

I am a CCA 175 aspirant, planning to start my preparations. In a fix, undecisive on where to start with, due to the newly revised course content of it.

 

With CCA 175 revised course content - CCA175 - Each user is given their own CDH5 (currently 5.10.0) cluster pre-loaded with Spark 1.6, Impala, Crunch, Hive, Pig, Sqoop, Kafka, Flume, Kite, Hue, Oozie, DataFu, and many others.

Should we wait for QuickStart VMs with CDH 5.10? or the current latest one with CDH 5.8 still holds good for the above revised content? Pls clarify

1 REPLY 1
Highlighted

Re: Quickstart VM for CCA 175 revised syllabus

Contributor

hi @GabiGow as you see from https://www.cloudera.com/documentation/enterprise/release-notes/topics/cdh_vd_cdh_package_tarball.ht...

5.8 has 1.6 already installed not sure you need to really wait for cdh 5.10 better off starting now.

Bests

Mario